---
title: "#2: Sunucu kurulumu"
section: "yonergeler"
weight: 3
permalink: "/yonergeler/sunucu/kurulumu/"
aliases:
    - /yonergeler/2.html
---

Önceki adımda digitalocean.com uzerinde oluşturduğumuz sunucumuzun bilgileri e-posta adresimize gelmiş olmalı. Sunucumuza bağlanmak için ip adresi ve parola bilgilerini not alıyoruz.
Sunucuya bağlanmak için bir terminal açıp ´ssh -l root@IP´ veya ´ssh root@IP´ komutunu kullanıyoruz. İlk kez bağlandığımız için sunucunun parmak izi bilgisini doğrulamamız istendiğinde ´yes´ veya ´evet´ yazarak doğrulayıp, hemen ardından sorulan parolamızı girip sunucuya bağlandık.
Sunucuda ilk olarak kurulu olan paketleri güncellemek için;
´apt-get update && apt-get upgrade´
komutunu kullanıyoruz.
OpenVPN kurulumu ve araları için (https://github.com/nyr/openvpn-install) deposundaki bir script'i kullanacağız. Script'i aşağıdaki komut ile indirip çalıştırabiliriz;
´wget https://git.io/vpn -O openvpn-install.sh && bash openvpn-install.sh´
komutunu kullanıyoruz. Bu script tek başına ubuntu, debian, centos, fedora dağıtımları üzerinde sunucu kurulumu ve ayarlarını tamamen yapmamızı sağlıyor.
Script bize ilk olarak kullanacağı ip adresini soruyor. Makineye bağlanmak için kullandığımız adresi seçiyoruz.
İkinci soruda da görece hızlı olduğu için önerildiği gibi UDP protokolünü seçiyoruz.
Ardından OpenVPN'in kullanacağı port soruluyor. Önerilen 1194 portu ileride kullanacağımız olası wi-fi ağlarında engellenmiş olabileceğinden, bankaların ve diğer pek çok güvenli bağlantı gerektiren internet sitelerinin kullandığı, https 443 portunun engellenmeyeceğini gözönünde bulundurarak ´443´ yazıp enter´a basıyoruz.
Bu kez sunucunun kullanmasını isediğimiz DNS soruluyor. Burada istediğimiz seçimi yapabilir veya sadece enter'a basıp önerilen seçenek ile devam edebiliriz.
Buradan sonra sunucu ayarlarıyla ilgili sorular bitti. Şimdi bağlanacak istemci için isim seçmemiz isteniyor. Örneğin ´myAndroid´ yazıp android cihazım için bir istemci profili oluşturabilirim. Daha sonra istediğimiz kadar profili script'i tekrar çalıştırarak ekleyebileceğiz.
Şimdi script bize kurulum için gerekli bilgileri aldığını ve kuruluma başlamak için bir tuşa basmamızı istiyor, devam ediyoruz.
script gerekli openvpn programını kurup, ayarları yapıp ´myAndroid´ profilini oluşturdu. Bize istemci cihazımızda kullanacağımız profil dosyasının yerini de bildiriyor. İstemci kurulumuna geçmeden önce scripti tekrar çalıştırıp "myNotebook" adında ikinci bir profil oluşturalım ve istemci ayar dosyalarını bilgisayarımıza indirelim.
Önce script'i tekrar çalıştırıyoruz
´bash openvpn-install.sh´
Script'i, kuruluyken çalıştırdığımızda yapabileceğimiz üç işlem var, yeni istemci profili oluşturma, varolan bir profili silme ya da kurulumu tamamen kaldırma. Yeni profil oluşturmak için ´1´ yazıp enter'a basıyoruz, yeni istemcimizin adını giriyoruz ve yeni istemci için de '.ovpn' uzantılı ayar dosyasının aynı konumda oluşturulduğunu görüyoruz.
Artık sunucudan çıkmak için ´exit´ komutunu kullanabiliriz.
İstemci ayar dosyalarını bilgisayarımızda bulunduğumuz dizine indirmek için aşağıdaki komutu kullanıyoruz.
´scp root@IP:~/*.ovpn ./´
Parolamızı girip .ovpn dosyalarını bilgisayarımıza kaydederek sunucu ile işimimiz bitiriyoruz.
